## rust-mpris 2.0.1

=== debian/changelog ===
rust-mpris (2.0.1-2) unstable; urgency=medium

  * Package mpris 2.0.1 from crates.io using debcargo 2.7.11

 -- Matthias Geiger <werdahias@debian.org>  Mon, 24 Nov 2025 19:31:09 +0100

rust-mpris (2.0.1-1) experimental; urgency=medium

  * Package mpris 2.0.1 from crates.io using debcargo 2.7.11

 -- Matthias Geiger <werdahias@debian.org>  Mon, 13 Oct 2025 20:48:05 +0200
