=== debian/control ===
Source: rust-mpris
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native (>= 1.54.0) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-dbus-0.9+default-dev (>= 0.9.6-~~) <!nocheck>,
 librust-enum-kinds-0.5+default-dev (>= 0.5.1-~~) <!nocheck>,
 librust-thiserror-1+default-dev (>= 1.0.37-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Matthias Geiger <werdahias@debian.org>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/mpris]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/mpris
Homepage: https://github.com/Mange/mpris-rs
X-Cargo-Crate: mpris

Package: librust-mpris-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-dbus-0.9+default-dev (>= 0.9.6-~~),
 librust-enum-kinds-0.5+default-dev (>= 0.5.1-~~),
 librust-thiserror-1+default-dev (>= 1.0.37-~~)
Provides:
 librust-mpris+default-dev (= ${binary:Version}),
 librust-mpris-2-dev (= ${binary:Version}),
 librust-mpris-2+default-dev (= ${binary:Version}),
 librust-mpris-2.0-dev (= ${binary:Version}),
 librust-mpris-2.0+default-dev (= ${binary:Version}),
 librust-mpris-2.0.1-dev (= ${binary:Version}),
 librust-mpris-2.0.1+default-dev (= ${binary:Version})
Description: Idiomatic MPRIS D-Bus interface library - Rust source code
 Source code for Debianized Rust crate "mpris"
