=== debian/tests/control ===
Test-Command: dbus-run-session /usr/share/cargo/bin/cargo-auto-test mpris 2.0.1 --all-targets --all-features
Features: test-name=rust-mpris:@
Depends: dbus-daemon, dh-cargo (>= 31), rustc (>= 1.54.0), librust-anyhow-1+default-dev (>= 1.0.66-~~), librust-termion+default-dev (<< 5-~~), librust-termion+default-dev (>= 1-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: dbus-run-session /usr/share/cargo/bin/cargo-auto-test mpris 2.0.1 --all-targets
Features: test-name=librust-mpris-dev:default
Depends: dbus-daemon, dh-cargo (>= 31), rustc (>= 1.54.0), librust-anyhow-1+default-dev (>= 1.0.66-~~), librust-termion+default-dev (<< 5-~~), librust-termion+default-dev (>= 1-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: dbus-run-session /usr/share/cargo/bin/cargo-auto-test mpris 2.0.1 --all-targets --no-default-features
Features: test-name=librust-mpris-dev:
Depends: dbus-daemon, dh-cargo (>= 31), rustc (>= 1.54.0), librust-anyhow-1+default-dev (>= 1.0.66-~~), librust-termion+default-dev (<< 5-~~), librust-termion+default-dev (>= 1-~~), @
Restrictions: allow-stderr, skip-not-installable
